export const hciGridViewRegular = {
  prefix: "hci",
  iconName: "grid-view-regular",
  icon: [512, 512, [], "f119", "M478.968,100c9.179,0,16.974,3.26,23.395,9.768S512,124.191,512,133.49v245.02c0,9.299-3.216,17.214-9.637,23.722S488.147,412,478.968,412H33.032c-9.179,0-16.974-3.26-23.395-9.768S0,387.809,0,378.51V133.49c0-9.299,3.216-17.214,9.637-23.722S23.853,100,33.032,100H478.968z M159.655,250.705v-94.888H33.032v94.888H159.655z M159.655,379.083v-94.888H33.032v90.702c0,0.927,0.458,1.864,1.374,2.791s1.842,1.395,2.758,1.395H159.655z M319.31,250.705v-94.888H192.687v94.888H319.31z M319.31,379.083v-94.888H192.687v94.888H319.31z M478.965,250.705v-94.888H352.342v94.888H478.965z M474.833,379.083c0.916,0,1.842-0.469,2.758-1.395s1.374-1.864,1.374-2.791v-90.702H352.342v94.888H474.833z"]
};
